Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Error when upgrading - Fatal error: Only variables can be passed by reference

Hello all. 

I'm trying to upgrade osTicket for the latest version, and I'm getting the following error:

Fatal error: Only variables can be passed by reference in /var/www/html/include/class.plugin.php on line 555


I'm running CentOS 6.8 with Apache 2.2 and PHP 5.3.3

What is the problem ? Is PHP version ? 

Comments

Sign In or Register to comment.